<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<ooNotepadSyntax version="1">
    <Lexer name="Bash" value="62" filemask="*.sh">
        <State name="Default" value="0" />
        <State name="Error" value="1" />
        <State name="Comment" value="2" />
        <State name="Number" value="3" />
        <State name="Keyword" value="4" />
        <State name="String" value="5" />
        <State name="Character" value="6" />
        <State name="Operator" value="7" />
        <State name="Identifier" value="8" />
        <State name="Scalar" value="9" />
        <State name="Param" value="10" />
        <State name="BackTicks" value="11" />
        <State name="HereDelim" value="12" />
        <State name="HereQ" value="13" />
    </Lexer>
    <KeyWords>
        <keyword value="0">
            <![CDATA[alias ar asa awk banner basename bash bc bdiff break
                                   bunzip2 bzip2 cal calendar case cat cc cd chmod cksum
                                   clear cmp col comm compress continue cp cpio crypt
                                   csplit ctags cut date dc dd declare deroff dev df diff diff3
                                   dircmp dirname do done du echo ed egrep elif else env
                                   esac eval ex exec exit expand export expr false fc
                                   fgrep fi file find fmt fold for function functions
                                   getconf getopt getopts grep gres hash head help
                                   history iconv id if in integer jobs join kill local lc
                                   let line ln logname look ls m4 mail mailx make
                                   man mkdir more mt mv newgrp nl nm nohup ntps od
                                   pack paste patch pathchk pax pcat perl pg pr print
                                   printf ps pwd read readonly red return rev rm rmdir
                                   sed select set sh shift size sleep sort spell
                                   split start stop strings strip stty sum suspend
                                   sync tail tar tee test then time times touch tr
                                   trap true tsort tty type typeset ulimit umask unalias
                                   uname uncompress unexpand uniq unpack unset until
                                   uudecode uuencode vi vim vpax wait wc whence which
                                   while who wpaste wstart xargs zcat]]>
</keyword>
        <keyword value="1">
            <![CDATA[chgrp chown chroot dir dircolors
                                   factor groups hostid install link md5sum mkfifo
                                   mknod nice pinky printenv ptx readlink seq
                                   sha1sum shred stat su tac unlink users vdir whoami yes]]>
</keyword>
    </KeyWords>
</ooNotepadSyntax>
